Bug 1294623 - Invalid license in the appdata xml file
Invalid license in the appdata xml file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freecad (Show other bugs)
23
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Richard Shaw
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-29 05:25 EST by Jiri Eischmann
Modified: 2016-01-21 21:23 EST (History)
3 users (show)

See Also:
Fixed In Version: freecad-0.15-10.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-21 21:23:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Eischmann 2015-12-29 05:25:00 EST
Appdata xml file that is shipped in the freecad package has an invalid license identifier which is why it's not processed [1] and doesn't appear in Software. Please use a valid identifier for the license according to SPDX License List [2]

[1] https://github.com/hughsie/createrepo_as_logs/blob/master/f/freecad.log
[2] http://spdx.org/licenses/
Comment 1 Fedora Update System 2016-01-05 10:04:34 EST
freecad-0.15-10.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a84bd3d07f
Comment 2 Fedora Update System 2016-01-05 19:28:35 EST
freecad-0.15-10.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a84bd3d07f
Comment 3 Fedora Update System 2016-01-21 21:23:33 EST
freecad-0.15-10.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.